## libconfig-zomg-perl 1.000000

=== debian/changelog ===
libconfig-zomg-perl (1.000000-3) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 03:29:17 +0200

libconfig-zomg-perl (1.000000-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1045319)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 00:36:06 +0100

libconfig-zomg-perl (1.000000-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:08 +0100

libconfig-zomg-perl (1.000000-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#865431.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Aug 2017 02:58:02 +0200
