=== debian/control ===
Source: libconfig-zomg-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libclone-perl,
 libconfig-any-perl,
 libhash-merge-simple-perl,
 libmoo-perl,
 libtest-deep-perl,
 libtest-warn-perl,
 libconfig-general-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-zomg-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-zomg-perl
Homepage: https://metacpan.org/release/Config-ZOMG
Testsuite: autopkgtest-pkg-perl

Package: libconfig-zomg-perl
Architecture: all
Depends:
 libclone-perl,
 libconfig-any-perl,
 libhash-merge-simple-perl,
 libmoo-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: yet another Catalyst::Plugin::ConfigLoader-style layer over Config::Any
 Config::ZOMG is a fork of Config::JFDI. It removes a couple of unusual
 features and passes the same tests three times faster than
 Config::JFDI.
 .
 Config::ZOMG is an implementation of Catalyst::Plugin::ConfigLoader
 that exists outside of Catalyst.
 .
 Config::ZOMG will scan a directory for files matching a certain name.
 If such a file is found which also matches an extension that
 Config::Any can read, then the configuration from that file will be
 loaded.
 .
 Config::ZOMG will also look for special files that end with a "_local"
 suffix. Files with this special suffix will take precedence over any
 other existing configuration file, if any. The precedence takes place
 by merging the local configuration with the "standard" configuration
 via Hash::Merge::Simple.
 .
 Finally you can override/modify the path search from outside your
 application, by setting the "${NAME}_CONFIG" variable outside your
 application (where $NAME is the uppercase version of what you passed to
 Config::ZOMG->new).
